PipeWire 0.2.6

Data Fields
pw_client_proxy_events Struct Reference

Client events. More...

## Data Fields
uint32_t | version
void(* | info )(void *object, struct pw_client_info *info)
| Notify client info. More...

## Detailed Description

Client events.

## Field Documentation

## ◆ info

void(* pw_client_proxy_events::info) (void *object, struct pw_client_info *info)

Notify client info.

Parameters

  info | info about the client

## ◆ version

uint32_t pw_client_proxy_events::version

The documentation for this struct was generated from the following file:

- interfaces.h